<component name="libraryTable">
  <library name="Gradle: androidx.constraintlayout:constraintlayout:1.1.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2d1ecd69dcf5f2b1d14b0bc404a5bdd6/constraintlayout-1.1.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2d1ecd69dcf5f2b1d14b0bc404a5bdd6/constraintlayout-1.1.3/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>